Page MenuHomePhabricator

Disable Senses in the UI of the initial Lexeme page [S]
Closed, ResolvedPublic

Description

Do not display senses in the UI.

Acceptance criteria:

  • Senses can not be added/removed/edited via the UI
  • Senses or a senses section can not be seen in the UI.

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterDisable Senses, the softer way
mediawiki/extensions/WikibaseLexeme : masterDisable Senses in UI, the hard way

Event Timeline

WMDE-leszek triaged this task as Normal priority.Feb 13 2018, 2:23 PM
WMDE-leszek created this task.
WMDE-leszek moved this task from incoming to consider for next sprint on the Wikidata board.
WMDE-leszek renamed this task from Disable Senses in the UI of the initial Lexeme page [M] to Disable Senses in the UI of the initial Lexeme page [S].Feb 13 2018, 2:29 PM

Change 413488 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/WikibaseLexeme@master] Disable Senses in UI, the hard way

https://gerrit.wikimedia.org/r/413488

Change 413624 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/WikibaseLexeme@master] Disable Senses, the softer way

https://gerrit.wikimedia.org/r/413624

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 22 2018, 10:29 PM

Change 413488 abandoned by WMDE-leszek:
Disable Senses in UI, the hard way

Reason:
Id16a972a8ff6357f72b2cb1d90bccb7c427115d4 preferred over this one

https://gerrit.wikimedia.org/r/413488

Change 413624 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Disable Senses, the softer way

https://gerrit.wikimedia.org/r/413624

Lydia_Pintscher closed this task as Resolved.Feb 27 2018, 1:23 PM